/// <reference types="react" />
declare const _default: {
    Profile16: import("react").FC<import("../../IconBase.types").IconProps>;
    Profile24: import("react").FC<import("../../IconBase.types").IconProps>;
    Profile32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
